Bug 734116 - selinux policy for qmail service prevents qmail-inject/sendmail
selinux policy for qmail service prevents qmail-inject/sendmail
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: selinux-policy (Show other bugs)
5.8
All Linux
medium Severity high
: rc
: ---
Assigned To: Miroslav Grepl
Milos Malik
:
Depends On: 733869
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-29 09:44 EDT by Miroslav Grepl
Modified: 2016-06-06 09:02 EDT (History)
3 users (show)

See Also:
Fixed In Version: selinux-policy-2.4.6-317.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 733869
Environment:
Last Closed: 2014-06-10 06:01:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Miroslav Grepl 2011-09-29 07:23:30 EDT
Fixed in selinux-policy-2.4.6-317.el5
Comment 3 RHEL Product and Program Management 2014-01-29 05:37:46 EST
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux release.  Product Management has
requested further review of this request by Red Hat Engineering, for
potential inclusion in a Red Hat Enterprise Linux release for currently
deployed products.  This request is not yet committed for inclusion in
a release.
Comment 8 Miroslav Grepl 2014-06-10 06:01:11 EDT
We don't ship this policy in RHEL5. Closing this bug as WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.